.black12 {
	font-size: 12px;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 18px;
}
.black12 a{
	font-size: 12px;
	color: #2D2D2D;
	text-decoration: none;
}
.balck14 {
	font-size: 16px;
	line-height: 22px;
	color: #272727;
	text-decoration: none;
}

.yellow12 {
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.yellow12:hover {
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}

.white14 {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.white14:hover {
	font-size: 14px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
}
.blue12 {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
	line-height: 22px;
}
.blue12 a {
	font-size: 12px;
	color: #104663;
	text-decoration: underline;
	line-height: 22px;
}
.blue12u {
	font-size: 16px;
	color: #040078;
	text-decoration: underline;
	font-weight: normal;
	line-height: 22px;
}
.blue12u:hover {
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
	line-height: 22px;
}
.blue16 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bolder;
	color: #2B2B2B;
	text-decoration: none;
}
.backxian {
	font-size: 12px;
	color: #0000C0;
	text-decoration: underline;
	line-height: 22px;
}
.backxian a {
	font-size: 12px;
	color: #0000C0;
	text-decoration: underline;
	line-height: 22px;
}
